#2846 Submitted stories count is wrong

closed-fixed
Rob Malda
Stories (322)
5
2004-04-13
2004-04-11
Jay Bonci
No

If you look at my submitted stories count:

Here are your recent submissions to Slashdot, and their
status within the system:

* 2004-03-22 16:15:19 Debian re-affirms support for
nonfree section (articles,debian) (rejected)
* 2004-03-19 19:38:45 Help make the Debian CDs
better - install popcon! (articles,debian) (accepted)
* 2004-03-04 07:10:44 New U.S Nickels ship
(articles,usa) (rejected)
* 2003-12-31 00:09:24 Does PowerPoint make us
stupid? (articles,software) (rejected)
* 2003-12-29 18:57:15 Crater theory tries to
explain missing Beagle (articles,space) (accepted)
* 2003-12-16 16:42:44 President Bush signs
anti-spam bill into law (articles,spam) (rejected)
* 2003-12-02 17:52:25 Comet hunting craft may be
able to get sample soon (articles,space) (accepted)
* 2003-09-24 17:59:23 Kazaa sues record labels back
(articles,internet) (rejected)
* 2003-08-27 05:49:39 Closest encounter with mars
in 60,000 years (articles,space) (rejected)
* 2003-07-23 19:51:07 Perl 6 Essentials: A solid
look ahead at Perl 6, a (books,perl) (accepted)
* 2003-06-04 05:14:18 Sun makes play for games
market (articles,games) (rejected)
* 2003-05-19 16:13:02 Charges brough against
"Buffalo Spammer" i (articles,spam) (rejected)
* 2003-05-13 19:32:18 Sony to release new handheld
game player (games,portablegames) (accepted)
* 2003-05-13 15:04:48 New US $20 bills released,
color and minor layout (articles,money) (accepted)

Summary:

* rejected (1)
* accepted (1)

I have had more than those numbers submitted, but the
count is wrong.

--jay

Discussion

  • Rob Malda
    Rob Malda
    2004-04-12

    • assigned_to: nobody --> tvroom
     
  • Tim Vroom
    Tim Vroom
    2004-04-13

    • assigned_to: tvroom --> cmdrtaco
    • status: open --> open-fixed
     
  • Rob Malda
    Rob Malda
    2004-04-13

    • status: open-fixed --> closed-fixed